Latest Reviews

  1. Aymericot
    Aymericot
    5/5,
    Version: Currently version 1.0.1
    Excellent plugin! It fulfills all my needs as a server owner, and now, players can contact me far more easily! Brilliant idea!
  2. NewEraMcpCraft
    NewEraMcpCraft
    5/5,
    Version: 1.1.10
    Adding a GUI would really make this plugin standout! Love this plugin! Hope you consider it!
    1. CodedRed
      Author's Response
      Will be working on the GUI soon!
  3. MHdV
    MHdV
    5/5,
    Version: v1.3.7
    Great plugin it's going to save me a couple of times!
    I would recommend this to anyone!
  4. ThomasIsFancy
    For Karma in Misc
    ThomasIsFancy
    5/5,
    Version: 1.3.1
    This plugin is the backbone to my server. So glad it's being updated around the time that I decide to make a server. **EXCELLENT PLUGIN**
  5. zJavaError
    zJavaError
    5/5,
    Version: 1.3
    ------------------------------------
    poop dev
    ------------------------------------
  6. Liveliner
    Liveliner
    5/5,
    Version: 1.0.0
    Very effective sign plugin and simple to use. :)
    Works well on 1.15.2 with latest paper build.
  7. Notso9bit
    Notso9bit
    3/5,
    Version: 3,1
    Seems to work well... Except that sometimes you will bream one log and it will eat up an entire forest until the axe breaks, which kinda makes it unusable in production servers.
  8. NewEraMcpCraft
    NewEraMcpCraft
    4/5,
    Version: 2.0.8
    Error message please help An Internal error occured white attempting to preform this command" looking for help to fix this issue! is their a discord?
  9. Teh_Matt_GR
    Teh_Matt_GR
    1/5,
    Version: 1.2.5
    cant download..............................................................................
  10. Teh_Matt_GR
    Teh_Matt_GR
    1/5,
    Version: 2.0.4
    Downloaded the latest version and every time i change the worlds and reload the server, it goes back to the one world named "world"
  11. wikiteam
    wikiteam
    5/5,
    Version: 1.9
    This is the best RandomTP plugin that I could find I love your work, keep it up!
    1. hamelech2007
      Author's Response
      Thank You!
  12. UncleLin
    UncleLin
    5/5,
    Version: v1.6
    Nice plugin and it helps me a lot!
    If it can support more versions, it will be more perfect
    Could you please allow me to translate your plugin and advertise it to MCBBS(http://www.mcbbs.net)?
    I'll translate the config files into Chinese and teach people how to use it there.
    I will post the Spigot site and the download.
    Hope for your reply!
    1. TheEnayet
      Author's Response
      Hey, I would appreciate if you can translate and introduce others to the plugin! The plugin should be working on the latest versions and I will continue to keep it up to date :)
  13. RenWuLanMEMZ
    RenWuLanMEMZ
    3/5,
    Version: 13.7.9
    [14:44:28 ERROR]: Could not load 'plugins\SkinsRestorer.jar' in folder 'plugins'
    org.bukkit.plugin.InvalidDescriptionException: Invalid plugin.yml
    at org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPluginLoader.java:167) ~[patched_1.15.2.jar:git-Paper-105]
    at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:147) ~[patched_1.15.2.jar:git-Paper-105]
    at org.bukkit.craftbukkit.v1_15_R1.CraftServer.loadPlugins(CraftServer.java:358) ~[patched_1.15.2.jar:git-Paper-105]
    at net.minecraft.server.v1_15_R1.DedicatedServer.init(DedicatedServer.java:234) ~[patched_1.15.2.jar:git-Paper-105]
    at net.minecraft.server.v1_15_R1.MinecraftServer.run(MinecraftServer.java:885) ~[patched_1.15.2.jar:git-Paper-105]
    at java.lang.Thread.run(Unknown Source) [?:1.8.0_241]
    Caused by: java.util.zip.ZipException: error in opening zip file
    at java.util.zip.ZipFile.open(Native Method) ~[?:1.8.0_241]
    at java.util.zip.ZipFile.<init>(Unknown Source) ~[?:1.8.0_241]
    at java.util.zip.ZipFile.<init>(Unknown Source) ~[?:1.8.0_241]
    at java.util.jar.JarFile.<init>(Unknown Source) ~[?:1.8.0_241]
    at java.util.jar.JarFile.<init>(Unknown Source) ~[?:1.8.0_241]
    at org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPluginLoader.java:155) ~[patched_1.15.2.jar:git-Paper-105]
    ... 5 more
    1. SRTeam
      Author's Response
      It seems to be that the jar you did upload has been corrupted. please download and upload again and make sure that the jar is atleast 7MB
  14. JoshuaFlack1
    JoshuaFlack1
    1/5,
    Version: 1.0
    Doesn't even work. When you go to use the plugin, it just spams errors non stop.
  15. Honey
    Honey
    5/5,
    Version: 0.5
    Works well as intended. One Problem is that while using this with essentials, Essential's /v takes precendence over this plugin's /v

    Please fix that, thanks!
    1. YourPalJake
      Author's Response
      I'll try to fix that, thanx for the review. I am currently busy with allot of things outside spigot. But the next update for ProtocolVanish is V1
  16. kixmc
    kixmc
    5/5,
    Version: 1.15.3
    Wonderful resource. Been using it for a while and haven't ever had any problems. I love it!
  17. Ghost_LoneWalker
    Ghost_LoneWalker
    5/5,
    Version: 1.0.3
    The plugin sometimes fails, please fix it.
    -----------------------------------------------
  18. Porkchop
    Porkchop
    3/5,
    Version: 4.4.495
    Author decided to throw his plugin behind a paywall. Typical shill, not all of us have money to spend so we are stuck with an old buggy plugin.
    1. I-S
      Author's Response
      I'm sorry you feel that way. The response to version 5 has been overwhelmingly positive, and we have been able to focus even more on helping people with genuine questions.
      Nevertheless PlotSquared remains open source so you can still compile it from source.